Prerequisite feature is not working

Hi there!

The prerequisite feature does not work on pages with text and video in the course. What can we do?

Thanks in advance :slight_smile:

Hi there @sevdesivri! :smile:

Can you attach some screenshots showing what’s happening in your installation? It’ll be helpful if you can also attach the following info:

  • Open edX release
  • Environment where you’re currently testing
  • Error logs if any